{
  "paths": [
    {
      "_path": "Lib/site-packages/widgetsnbextension-3.0.2-py2.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "91ef9eadeb1fe5e8c319c475858f48f5b4a50a8df186b55b08dfdffae22cf758",
      "size_in_bytes": 1493
    },
    {
      "_path": "Lib/site-packages/widgetsnbextension-3.0.2-py2.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "dae4853a595da3fff6867d975a1968b48de16674f98ed4e6ae6aefa1e2eb291f",
      "size_in_bytes": 569
    },
    {
      "_path": "Lib/site-packages/widgetsnbextension-3.0.2-py2.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/widgetsnbextension-3.0.2-py2.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/widgetsnbextension-3.0.2-py2.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "7bab88ad624b96712351f15921da949ce9bdd775f06d6289df9acd77f1ae6404",
      "size_in_bytes": 64
    },
    {
      "_path": "Lib/site-packages/widgetsnbextension-3.0.2-py2.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "f2651b7e38dd42b952344dd68cbcfed4112546878cf3ee21cd46641e56f156fb",
      "size_in_bytes": 19
    },
    {
      "_path": "Lib/site-packages/widgetsnbextension/__init__.py",
      "path_type": "hardlink",
      "sha256": "231e7c8b0eb14f79a2b0dd8fb9d0f19c6788805c4130f6d40212b754f6a640d6",
      "size_in_bytes": 765
    },
    {
      "_path": "Lib/site-packages/widgetsnbextension/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "f92dbadac9c87fb029bbf638d6b19045455f2441ba4cdbf4879bef2579b98e2c",
      "size_in_bytes": 1096
    },
    {
      "_path": "Lib/site-packages/widgetsnbextension/_version.py",
      "path_type": "hardlink",
      "sha256": "0ee3774fe87f7a6c155aebd7ab1e2d66117b4f72fbe449eb91b3b43ba264ad02",
      "size_in_bytes": 281
    },
    {
      "_path": "Lib/site-packages/widgetsnbextension/_version.pyc",
      "path_type": "hardlink",
      "sha256": "ebcb98e992a44243c8b2e807c01de6e11f0bf9f6824018a6939d172a8f36c08a",
      "size_in_bytes": 453
    },
    {
      "_path": "Lib/site-packages/widgetsnbextension/static/extension.js",
      "path_type": "hardlink",
      "sha256": "f5786a1c1edbd7704eb86f141693931703a6edc8e80673d368c9ecd1f4854db4",
      "size_in_bytes": 2869578
    },
    {
      "_path": "Lib/site-packages/widgetsnbextension/static/extension.js.map",
      "path_type": "hardlink",
      "sha256": "060023c807f20f732915efc3b76836159e52b9849bb2a808e905d4247a85ebaa",
      "size_in_bytes": 3522280
    },
    {
      "_path": "share/jupyter/nbextensions/jupyter-js-widgets/extension.js",
      "path_type": "hardlink",
      "sha256": "f5786a1c1edbd7704eb86f141693931703a6edc8e80673d368c9ecd1f4854db4",
      "size_in_bytes": 2869578
    },
    {
      "_path": "share/jupyter/nbextensions/jupyter-js-widgets/extension.js.map",
      "path_type": "hardlink",
      "sha256": "060023c807f20f732915efc3b76836159e52b9849bb2a808e905d4247a85ebaa",
      "size_in_bytes": 3522280
    }
  ],
  "paths_version": 1
}